.scholarship-widget-wrapper .widget-title{
    color: #14ca06;
    border: medium none;
    display: inline-block;
    font-size: 28px;
    text-align: center;
    line-height: 28px;
    position: relative;
    margin-bottom: 22px;
    padding: 8px 15px;
    position: relative;
    text-transform: uppercase;
}

.scholarship-widget-wrapper .cta-btn-wrap {
    text-align: center;
}
body .cta-btn-wrap a {
    border: 1px solid #14ca06;
}
body .cta-btn-wrap a:hover{
    background-color: #14ca06;
    border: 1px solid #fff;
}